<header class="header">
    <div class="container">
      <nav class="header__nav">
        <div class="wrapper">
          <button class="menu__btn animate__animated animate__flipInY">
            <span></span>
            <span></span>
            <span></span>
          </button>
          <svg class="icon logo animate__animated animate__fadeInLeft" width="157" height="60">
            <use xlink:href="#logo"></use>
          </svg>
          <div class="menu">
            <a class="menu__link animate__animated animate__fadeInDown" href="#">УСЛУГИ</a>
            <a class="menu__link animate__animated animate__fadeInDown" href="#">АБОНЕМЕНТЫ</a>
            <a class="menu__link animate__animated animate__fadeInDown" href="#">ПОЧЕМУ МЫ</a>
            <a class="menu__link animate__animated animate__fadeInDown" href="#">ОБОРУДОВАНИЕ</a>
            <a class="menu__link animate__animated animate__fadeInDown" href="#">АКЦИИ</a>
            <a class="menu__link animate__animated animate__fadeInDown" href="#">FAQ</a>
            <a class="menu__link animate__animated animate__fadeInDown" href="#">КОНТАКТЫ</a>
            <div class="callback mobile-callback animate__animated animate__fadeInRight">
              <button class="callback__call">
                <svg class="icon" width="32" height="32">
                  <use xlink:href="#carbon_phone-filled"></use>
                </svg>
              </button>
              <button class="callback__btn">
                <span>ОСТАВИТЬ ЗАЯВКУ</span>
              </button>
            </div>
          </div>
        </div> 
        <div class="callback animate__animated animate__fadeInRight">
          <button class="callback__call">
            <svg class="icon" width="32" height="32">
              <use xlink:href="#carbon_phone-filled"></use>
            </svg>
          </button>
          <button class="callback__btn">
            <span>ОСТАВИТЬ ЗАЯВКУ</span>
          </button>
        </div>
      </nav>
    </div>
</header>